<?php
/*
###################################################################################
  Bigware Shop 2.3
  Release Datum: 23.08.2015
  
  Bigware Shop
  http://www.bigware.de

  Copyright (c) 2015 Bigware LTD
  (c) 2000-2001 The Exchange Project  (earlier name of osCommerce)
  (c) 2015	Bigware LTD

  Copyrightvermerke dürfen nicht entfernt werden.
  ------------------------------------------------------------------------
  Dieses Programm ist freie Software. Sie koennen es unter den Bedingungen
  der GNU General Public License, wie von der Free Software Foundation
  veroeffentlicht, weitergeben und/oder modifizieren, entweder gemaess Version 2 
  der Lizenz oder (nach Ihrer Option) jeder spaeteren Version.
  Die Veroeffentlichung dieses Programms erfolgt in der Hoffnung, dass es Ihnen
  von Nutzen sein wird, aber OHNE IRGENDEINE GARANTIE, sogar ohne die
  implizite Garantie der MARKTREIFE oder der VERWENDBARKEIT FUER EINEN
  BESTIMMTEN ZWECK. Details finden Sie in der GNU General Public License.
  
  Sie sollten eine Kopie der GNU General Public License zusammen mit diesem
  Programm erhalten haben. Falls nicht, schreiben Sie an die Free Software
  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307, USA.

  Infos:
  ------------------------------------------------------------------------
  Der Bigware Shop wurde vor vielen Jahren bereits aus dem bekannten Shopsystem osCommerce
  weiter- und neuentwickelt.
  Der Bigware Shop legt im hohen Masse Wert auf Bedienerfreundlichkeit, beinhaltet eine leichte
  Installation, viele neue professionelle Werkzeuge und zeichnet sich aus durch eine grosse 
  Community, die bei Problemen weiterhelfen kann.
  
  Der Bigware Shop ist auf jedem System lauffaehig, welches eine PHP Umgebung
  (ab PHP 4.1.3) und mySQL zur Verfuegung stellt und auf Linux basiert.
 
  Hilfe erhalten Sie im Forum auf www.bigware.de
  
  -----------------------------------------------------------------------
  
 ##################################################################################




*/
?>
<?php
  
define('TEXT_MAIN', '');
define('DB_TBL_ABOVE_NEW_ITEMS', 'New products in %s');
define('DB_TBL_ABOVE_UPCOMING_ITEMS', 'What\'s available when');
define('DB_TBL_ABOVE_DATE_EXPECTED', 'Date');
if ( ($category_depth == 'items') || (isset($_GET['producers_id'])) ) {
	
	
    if (isset($_GET['producers_id'])) { 
        $category_query = go_db_query("select producers_name from " . DB_TBL_PRODUCERS . " where producers_id = '" . (int)$_GET['producers_id'] . "'");
        $category = go_db_fetch_array($category_query);
        if ($category['producers_name'] != "") { define('ABOVE_TITLE', $category['producers_name']);} else {}
      } else { 
        $category_query = go_db_query("select cd.categories_name from " . DB_TBL_CATEGORIES . " c, " . DB_TBL_CATEGORIES_DESCRIPTION . " cd where c.categories_id = '" . (int)$current_category_id . "' and cd.categories_id = '" . (int)$current_category_id . "' and cd.language_id = '" . (int)$languages_id . "'");
        $category = go_db_fetch_array($category_query);
        if ($category['categories_name'] != "") { define('ABOVE_TITLE', $category['categories_name']);} else {}
      }
    
      
if (ABOVE_TITLE == ""){
  define('ABOVE_TITLE', 'Welcome to '. SHOP_NAME .'!');
  }
  define('DB_TBL_ABOVE_PICTURE', '');
  define('DB_TBL_ABOVE_MODEL', 'Item no.');
  define('DB_TBL_ABOVE_ITEMS', 'Products');
  define('DB_TBL_ABOVE_PRODUCER', 'Manufacturer');
  define('DB_TBL_ABOVE_QUANTITY', 'Available');
  define('DB_TBL_ABOVE_PRICE', 'Price');
  define('DB_TBL_ABOVE_WEIGHT', 'Weight');
  define('DB_TBL_ABOVE_BUY_NOW', 'Purchase');
  define('DB_TBL_ABOVE_INFO', 'Item');
  define('TEXT_NO_ITEMS', 'There are no products in this category.');
  define('TEXT_NO_ITEMS2', 'No products found for this manufacturer.');
  define('TEXT_NUMBER_OF_ITEMS', 'Item: ');
  define('TEXT_SHOW', '');
  define('TEXT_BUY', 'Order 1 x \'');
  define('TEXT_NOW', '\'!');
  define('TEXT_ALL_CATEGORIES', 'All categories');
  define('TEXT_ALL_PRODUCERS', 'All manufacturers');
} elseif ($category_depth == 'top') {
  define('ABOVE_TITLE', 'Welcome to '. SHOP_NAME .'!');
} elseif ($category_depth == 'nested') {
  define('ABOVE_TITLE', 'Categories');
} 
define('DB_TBL_ABOVE_FEATURED_ITEMS', '<strong>New products and highlights</strong>');
define('DB_TBL_ABOVE_FEATURED_ITEMS_CATEGORY', '<strong>New products and highlights in %s</strong>');

define('DOMAIN_KK', 'KK');
define('DOMAIN_NEW', 'New');
define('DOMAIN_PAYMENT_INTERVAL', 'Payment interval');
define('DOMAIN_PAYMENT_ANNUAL', 'annual');
define('DOMAIN_PAYMENT_MONTHLY', 'monthly');
define('DOMAIN_PAYMENT_ONCE', 'one-time');
?>

